
      /*<![CDATA[*/
      :root {
        --font-system: -apple-system, blinkmacsystemfont, segoe ui, roboto,
          oxygen, ubuntu, cantarell, fira sans, droid sans, helvetica neue,
          sans-serif;
        --font-body: "Libre Baskerville", var(--font-system);
        font-family: var(--font-body);
      }
      .top-nav {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        color: #fff;
        padding: 25px 32px;
        border: 1px solid #cbd5e1;
      }
      .menu-2,
      .top-nav,
      .top-nav .nav-logo a picture {
        display: flex;
      }
      .menu-2 {
        flex-direction: row;
        list-style-type: none;
        margin: 0;
        padding: 0;
        grid-gap: 32px;
      }
      .sub-menu {
        display: none;
        position: absolute;
        background-color: #fff;
        color: #000;
        padding: 10px 0 16px;
        z-index: 1000;
        border-radius: 0 0 16px 16px;
        box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
        width: max-content;
        margin-top: 16px;
        margin-left: -1em;
        list-style: none;
      }
      .menu-2 a {
        color: #0f172a !important;
        text-transform: capitalize;
        padding: 20px 0;
        outline: 0;
        font-size: 20px;
      }
      .menu-2 li .sub-menu a {
        color: #0f172a !important;
        font-weight: 400;
      }
      .sub-menu li {
        line-height: 160%;
        margin: 0;
        padding: 4px 16px;
        border-radius: 8px;
        font-size: 18px !important;
      }
      .menu-2 > li {
        margin: 0;
        position: relative;
      }
      .menu-button-container {
        display: none;
        height: 100%;
        width: 30px;
        cursor: pointer;
        flex-direction: column;
        justify-content: center;
        align-items: center;
      }
      .menu-button,
      .menu-button::after,
      .menu-button::before {
        display: block;
        background-color: #00910d;
        position: absolute;
        height: 4px;
        width: 30px;
        transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
        border-radius: 2px;
      }
      .menu-button::before {
        content: "";
        margin-top: -8px;
      }
      .menu-button::after {
        content: "";
        margin-top: 8px;
      }
      #menu-toggle,
      .down-arrow,
      .mobonly,
      .sub-menu-2 {
        display: none;
      }
      #menu-toggle:checked + .menu-button-container .menu-button::before {
        margin-top: 0;
        transform: rotate(405deg);
      }
      #menu-toggle:checked + .menu-button-container .menu-button::after {
        margin-top: 0;
        transform: rotate(-405deg);
      }
      .menu-2 li:after {
        background: 0;
        bottom: 0;
        content: "";
        display: block;
        height: 2px;
        left: 50%;
        position: absolute;
        background: #00910d;
        transition:
          width 0.3s ease 0s,
          left 0.3s ease 0s;
        width: 0;
      }
      .menu-2 li:hover:after {
        width: 100%;
        left: 0;
      }
      .menu-2 li:nth-last-child(2) .sub-menu {
        right: 0;
      }
      .sub-menu li:after {
        background: 0;
      }
      .nav-logo img {
        width: 229px;
        height: auto;
      }
      .sub-menu-2 li {
        padding: 4px 16px;
        border-radius: 8px;
        list-style: none;
      }
      .sub-menu-2 li a {
        padding: 20px 0;
      }
      .menu-2 ul.sub-menu li ul.sub-menu-2 li a {
        color: #0f172a !important;
      }
      html {
        overflow-y: scroll;
        font-size: 87.5%;
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
      }
      a,
      body,
      h1,
      html {
        margin: 0;
        padding: 0;
        vertical-align: baseline;
      }
      body {
        line-height: 1;
        font-size: 18px;
        color: #000;
        text-rendering: optimizeLegibility;
      }
      a,
      h1 {
        font-size: 100%;
      }
      a {
        background-color: transparent;
        outline: 0;
        color: #ff5a78;
        text-decoration: none;
      }
      h1 {
        color: #000;
        font-weight: 300;
        clear: both;
        letter-spacing: 1.1px;
      }
      .ft-menu .social .social-button img,
      a,
      body,
      h1,
      html {
        border: 0;
      }
      input {
        margin: 0;
        font: inherit;
        color: inherit;
        line-height: normal;
      }
      input::-moz-focus-inner {
        padding: 0;
        border: 0;
      }
      input[type="checkbox"] {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        padding: 0;
        margin: 1px\9 0 0;
        line-height: normal;
      }
      b,
      div,
      footer,
      iframe,
      img,
      section,
      span,
      strong,
      ul {
        margin: 0;
      }
      img {
        -ms-interpolation-mode: bicubic;
      }
      b,
      div,
      footer,
      iframe,
      img,
      label,
      li,
      p,
      section,
      span,
      strong,
      ul {
        background-color: transparent;
        padding: 0;
        border: 0;
        font-size: 100%;
        vertical-align: baseline;
      }
      li,
      p {
        margin: 0;
        font-size: 20px;
        line-height: 30px;
      }
      ul {
        list-style: none;
      }
      footer,
      section {
        display: block;
      }
      .wrapper:after {
        clear: both;
      }
      .wrapper:after,
      .wrapper:before {
        display: table;
        content: "";
      }
      iframe {
        max-width: 100%;
      }
      #submain,
      .bgwhite,
      footer#submain {
        background: #fff;
      }
      .entry-header .entry-title {
        text-align: center;
        font-weight: 700;
        font-size: 32px;
      }
      .entry-content h2 {
        font-size: 29.65px;
        margin: 16px 0 8px;
        font-weight: 700;
        line-height: 1.3 !important;
      }
      .entry-content ul {
        list-style: disc;
        padding-left: 40px;
      }
      #submain {
        padding-top: 10px;
        background: #f9f9f9;
        margin: 0 auto;
        max-width: 1040px;
        background: 0;
      }
      .social {
        position: initial;
        height: auto !important;
        position: fixed;
        width: 25px;
        top: 300px;
        bottom: 5%;
        text-align: center;
        z-index: 1000;
      }
      .social .social-button img {
        color: #212121;
        box-shadow: none;
        background: 0;
        background-image: none;
        border-radius: 4px;
        border: 1px solid #ddd;
        padding: 11px 7px;
        transition: none;
        width: auto;
        height: 42px;
        vertical-align: middle;
        padding-right: 9px;
      }
      b,
      strong {
        font-weight: 600;
      }
      .d-inline-block {
        display: inline-block;
      }
      .social-button {
        float: none !important;
        padding-right: 3px;
      }
      .copyfooter {
        padding: 4rem 0 1rem;
      }
      .dropdown {
        position: initial;
      }
      footer li,
      footer p {
        list-style: none;
        font-size: 18px;
      }
      footer li a {
        color: #333;
      }
      .container,
      .containergod.container {
        margin: 0 auto;
        width: 100%;
      }
      .sub-menu ul {
        list-style-type: circle;
      }
      .container {
        border: 0;
        max-width: 1280px;
      }
      @media (max-width: 1280px) {
        .top-nav {
          padding: 26px 12px;
        }
        .containergod.container {
          padding-top: 0;
        }
        .menu-2 {
          grid-gap: 26px;
        }
      }
      @media (max-width: 1050px) {
        .mobonly {
          display: block;
        }
        .menu-button,
        .menu-button::after,
        .menu-button::before {
          display: block;
          height: 2px;
          width: 22px;
        }
        .top-nav {
          padding: 16px 12px;
          z-index: 102;
          width: 100%;
          background-color: #fff;
        }
        .menu-button-container {
          display: flex;
          height: 30px;
          width: 30px;
          z-index: 102;
          margin: 0;
        }
        .down-arrow {
          display: none;
          color: #0f172a;
          font-size: 20px;
          position: absolute;
          right: 1em;
          top: 14px;
        }
        .menu {
          position: absolute;
          top: 0;
          margin-top: 70px;
          left: auto;
          width: 100%;
          right: 0;
          display: block;
          z-index: 100;
        }
        #menu-toggle ~ .menu {
          height: 0;
          margin: 0;
          padding: 0;
          border: 0;
          transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
          display: none;
        }
        .menu-2,
        .menu-2 li {
          background-color: #fff;
        }
        .menu-2 {
          right: 0;
          height: 100%;
          padding-top: 0;
        }
        .menu-2 .mobonly img {
          height: 32px;
          width: 216px;
        }
        .menu-2 li {
          color: #fff;
          border-bottom: 1px solid #cbd5e1;
          height: auto;
          padding: 0 !important;
        }
        .menu-2,
        .menu-2 > li {
          display: block;
          width: 100%;
        }
        .menu-2 > li {
          justify-content: center;
          margin: 0;
          padding: 0.5em 0;
        }
        .menu-2 a {
          text-transform: capitalize;
          font-weight: 700;
          display: inline-block;
          padding: 16px 15px;
        }
        .sub-menu {
          position: relative;
          border-radius: 0;
          box-shadow: none;
          width: auto;
          padding: 0;
          margin: 0;
          background-color: #fff1f3;
        }
        .menu-2 .sub-menu li a {
          font-size: 18px;
          font-weight: 400;
          display: inline-block;
        }
        .sub-menu li:nth-last-child(1) {
          border-bottom: none !important;
        }
        .sub-menu li {
          border-radius: 0;
          padding: 10px 0 !important;
          border: 0 !important;
          background-color: #fff1f3;
          margin: 0;
        }
        .sub-menu li a {
          padding: 0 24px;
        }
        .menu-2 li:after {
          background: 0;
        }
        .menu-2 li.mobonly {
          padding: 18px 0 18px 16px !important;
          border-bottom: 1px solid #0f172a;
        }
        .sub-menu li:nth-child(1) {
          border-top: 1px solid #cbd5e1 !important;
        }
        .sub-menu-2 {
          display: block;
        }
        body .sub-menu-2 li:nth-child(1) {
          border-top: none !important;
        }
        .sub-menu li .sub-menu-2 {
          display: block;
          position: relative;
          width: fit-content;
          left: 15px;
          box-shadow: none;
          margin-top: 0;
          margin-left: 0;
          color: #0f172a;
          padding-top: 10px;
          list-style: none;
          padding-left: 40px;
        }
        .sub-menu-2 li:nth-child(1) {
          border-top: 0 !important;
        }
        .sub-menu-2 li {
          padding: 3px 0 !important;
        }
        .sub-menu-2 li a {
          padding: 0;
        }
        .nodropdown-nails .down-arrow,
        .nodropdown-shopping .down-arrow,
        .nodropdown-tools .down-arrow {
          display: none;
        }
        li.nodropdown-nails a,
        li.nodropdown-shopping a,
        li.nodropdown-tools a {
          width: 100%;
        }
      }
      @media (max-width: 575px) {
        .top-nav {
          justify-content: center;
          padding: 16px 12px;
          align-items: self-end;
          position: relative;
        }
        .menu-button-container {
          display: flex;
          height: 20px;
          width: 20px;
          z-index: 102;
          position: absolute;
          right: 18px;
          top: 18px;
        }
      }
      .arrow,
      label {
        display: inline-block;
      }
      .arrow {
        border: solid #000;
        border-width: 0 3px 3px 0;
        padding: 3px;
      }
      .down {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
      }
      @media (min-width: 768px) {
        .container {
          width: 750px;
        }
      }
      @media (min-width: 1200px) {
        .container {
          width: 1170px;
        }
      }
      .containergod.container {
        max-width: 1064px;
        padding-left: 15px;
        padding-right: 15px;
      }
      .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
      }
      .row {
        margin-right: -15px;
        margin-left: -15px;
      }
      .col-lg-12,
      .col-lg-6,
      .col-md-12,
      .col-md-4,
      .col-md-6,
      .col-sm-12,
      .col-sm-4,
      .col-sm-6,
      .col-xs-12,
      .col-xs-6 {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
      }
      .col-xs-12,
      .col-xs-6 {
        float: left;
      }
      .col-xs-12 {
        width: 100%;
      }
      .col-xs-6 {
        width: 50%;
      }
      @media (min-width: 768px) {
        .col-sm-12,
        .col-sm-4,
        .col-sm-6 {
          float: left;
        }
        .col-sm-12 {
          width: 100%;
        }
        .col-sm-6 {
          width: 50%;
        }
        .col-sm-4 {
          width: 33.33333333%;
        }
      }
      @media (min-width: 992px) {
        .col-md-12,
        .col-md-4,
        .col-md-6 {
          float: left;
        }
        .col-md-12 {
          width: 100%;
        }
        .col-md-6 {
          width: 50%;
        }
        .col-md-4 {
          width: 33.33333333%;
        }
      }
      @media (min-width: 1200px) {
        .col-lg-12,
        .col-lg-6 {
          float: left;
        }
        .col-lg-12 {
          width: 100%;
        }
        .col-lg-6 {
          width: 50%;
        }
      }
      label {
        max-width: 100%;
        margin: 0 0 5px;
        font-weight: 700;
      }
      .dropdown {
        position: relative;
      }
      .container-fluid:after,
      .container-fluid:before,
      .container:after,
      .container:before,
      .row:after,
      .row:before {
        display: table;
        content: " ";
      }
      .container-fluid:after,
      .container:after,
      .row:after {
        clear: both;
      }
      @media screen and (min-width: 721px) {
        body {
          background-color: #fff;
        }
      }
      @media all and (max-width: 720px) {
        .social {
          bottom: 10px;
          top: inherit;
          height: 40px;
        }
      }
      @media (max-width: 767px) {
        .dropdown {
          position: relative;
        }
        li,
        p {
          line-height: 28px;
          font-size: 20px;
        }
        .sub-menu ul {
          list-style-type: circle;
          margin-left: 40px;
        }
      }
      @media (min-width: 1480px) {
        .container {
          width: 1280px;
        }
      }
      @media (min-width: 1200px) {
        .container {
          width: 100%;
          max-width: 1280px;
        }
      }
      @media (max-width: 1024px) {
        .containergod.container {
          width: 100%;
          margin: 0 auto;
          padding-top: 2rem !important;
        }
      }
      footer#submain {
        max-width: 100%;
        border-top: 1px solid #cbd5e1;
      }
      #submain .footermenu {
        padding-top: 0 !important;
        overflow-x: initial !important;
        white-space: initial !important;
      }
      #submain .footermenu div {
        margin: 10px 0 0;
      }
      #submain .footermenu ul {
        display: inline-block;
        margin-bottom: 0;
        padding-left: 0;
      }
      #submain .footermenu li {
        line-height: 1.42857143;
        padding: 12px 0 !important;
        font-size: 18px !important;
        color: #0f172a;
      }
      #submain .footermenu li a {
        text-transform: capitalize;
        color: #0f172a !important;
        outline: 0;
      }
      .pd0 {
        padding: 0 !important;
      }
      #submain .follow {
        font-size: 18px;
        line-height: 36px;
        font-weight: 700;
        padding: 0;
        color: #212121;
        margin: 30px 0 0;
        text-align: left;
      }
      #submain .copyfooter {
        color: #f1f5f9;
        background-color: #0f172a;
      }
      #submain .disclaimer_footer {
        margin: auto;
      }
      #submain .disclaimer_footer p {
        text-align: left;
        font-size: 15px !important;
        line-height: 22px;
        color: #f1f5f9;
        font-weight: 400;
        margin-bottom: 0;
        margin-top: 8px;
      }
      #submain .footermenu .social {
        position: initial;
        width: auto;
        top: auto;
        bottom: auto;
        display: block;
        text-align: left;
        height: auto;
      }
      .copyfooter {
        padding: 30px 0 20px;
      }
      .copyfooter p {
        font-size: 16px;
        color: #f1f5f9 !important;
        line-height: 160%;
      }
      .sis-site {
        background: #fff;
        border-radius: 5px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
      }
      #submain .footermenu li.sis-li {
        padding: 0 !important;
        width: 150px;
        height: 46px;
        text-align: center;
        vertical-align: top;
        overflow: hidden;
      }
      .sister-logos li {
        display: inline-block;
        border: 1px solid #cbd5e1;
        border-radius: 8px;
        margin: 4px 1px;
      }
      .disclaimer_footer a {
        color: #f1f5f9;
        text-decoration: underline;
      }
      .m-pdt-gap {
        margin-bottom: 24px !important;
      }
      .ft-menu .social-button {
        padding-right: 0;
      }
      footer .col-sm-4 {
        width: 33% !important;
      }
      @media (max-width: 1050px) {
        footer .col-sm-4 {
          width: 33% !important;
        }
      }
      @media (max-width: 768px) {
        .footermenu li {
          display: inline !important;
        }
        .sister-logos {
          text-align: center;
        }
        .sis-li {
          border-bottom: 1px solid #cbd5e1 !important;
        }
        body .copyfooter .containergod.container {
          padding-top: 0 !important;
        }
        .nav-ft.pd0 {
          display: inline-block;
          width: 33% !important;
        }
        .m-pdl16 {
          padding-left: 24px;
        }
        #submain,
        footer#submain .container.containergod {
          padding: 0;
        }
        #submain .footermenu div.follow {
          margin: 0 0 1rem;
        }
        .copyfooter {
          padding: 1em 0;
        }
        #submain .footermenu li {
          display: inline-block !important;
          text-align: left;
          padding: 10px 0;
          font-size: 14.6px !important;
        }
        #submain .footermenu div {
          text-align: center;
          text-transform: capitalize;
        }
        #submain .footermenu .social {
          text-align: left !important;
          display: inline-block;
        }
        #submain .footermenu div strong {
          display: block;
          font-size: 17px;
          line-height: normal;
        }
        #submain .disclaimer_footer {
          width: 100%;
        }
        .ft-menu .social .social-button img {
          margin-right: 0;
        }
        .copyfooter p {
          padding: 0 15px;
        }
      }
      @media (max-width: 575px) {
        .nav-ft.pd0,
        footer .col-xs-6 {
          width: 49% !important;
        }
        .mobile-top {
          position: absolute;
          margin-top: -18em !important;
          width: 100%;
        }
        .nav-ft.pd0 {
          padding: 0;
        }
        body footer#submain .col-xs-12 {
          width: 100% !important;
        }
        #submain .footermenu li {
          display: block !important;
        }
        #submain .footermenu li.sis-li {
          display: inline-block !important;
          width: 156px;
        }
        body #submain .m-pdt-gap {
          padding: 6em 16px 12px !important;
        }
        .sister-logos {
          text-align: center;
          width: 100%;
        }
      }
      @media (max-width: 370px) {
        #submain .footermenu li {
          padding: 12px 6px !important;
        }
        footer#submain {
          padding: 0 !important;
        }
      }
      body {
        background-color: transparent;
      }
      @media (max-width: 321px) {
        .mobile-top {
          margin-top: -20em !important;
        }
      } /*]]>*/
    